{% extends 'base_book.html.twig' %}

{% block body %}
    <ul class="list-group">
    {% for p in performers %}
        <li class="list-group-item list-dark text-center app-text"><a href="{{ path('homepage', {'performer': p.id}) }}">{{ p.name | capitalize }}</a></li>
    {% endfor %}
    </ul>
    <div class="navigation">
        {{ knp_pagination_render(performers) }}
    </div>
{% endblock %}
